[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.GetClipRect

GetClipRect - returns the coordinates of the rectangle used for clipping

## Declaration

Source position: fpcanvas.pp line 234

`protected function TFPCustomCanvas.GetClipRect: TRect; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.